let hoogte = 5
let breedte = 5

function setup() { // In godot is dit de ready function
  createCanvas(400, 400);
}

function draw() { // In godot is dit de process function
  background(220);
  let colorValue = 1;
  for (let h = 0; h < hoogte; h++) {
    for (let b = 0; b < breedte; b++) {
      let gridColor = (colorValue % 2 == 0) ? "Black" : "White";
      fill(gridColor);
      rect(80 * b, 80 * h, 80, 80);
      colorValue++;
    }
  }
}